Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyototycoon::MapReduce::ReduceTaskQueue::ReduceTask Member List
This is the complete list of members for kyototycoon::MapReduce::ReduceTaskQueue::ReduceTask, including all inherited members.

ReduceTask(MapReduce *mr, const char *kbuf, size_t ksiz, const Values &values) | kyototycoon::MapReduce::ReduceTaskQueue::ReduceTask | `[explicit]`
ReduceTaskQueue (defined in kyototycoon::MapReduce::ReduceTaskQueue::ReduceTask) | kyototycoon::MapReduce::ReduceTaskQueue::ReduceTask | `[friend]`